Bug 310401 - Ubunto Logo in Gnome Compiz Manager
Ubunto Logo in Gnome Compiz Manager
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-compiz-manager (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-28 03:26 EDT by Guillaume Kulakowski
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 11:15:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
desktop.png (17.77 KB, image/png)
2007-10-12 11:19 EDT, Matthias Clasen
no flags Details
ubuntu.patch (1.29 KB, patch)
2007-10-12 11:19 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Guillaume Kulakowski 2007-09-28 03:26:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Guillaume Kulakowski 2007-09-28 03:28:39 EDT
Oups sorry...

The Bug : Is there a Ubuntu Logo in Gnome Compiz Manager :
 - http://www.llaumgui.com/public/images/fedora/fedora8/f8_error.png
Comment 2 Matthias Clasen 2007-10-09 10:16:58 EDT
We should really fix this for F8. 
The fix is _not_ to replace the Ubuntu logo with a Fedora logo; instead, there
should be a neutral, unbranded image.
Comment 3 Matthias Clasen 2007-10-12 10:52:11 EDT
I've filed an upstream bug here:

https://gna.org/bugs/index.php?10137
Comment 4 Matthias Clasen 2007-10-12 11:18:23 EDT
Here is a patch and a replacement image. 
Comment 5 Matthias Clasen 2007-10-12 11:19:01 EDT
Created attachment 225651 [details]
desktop.png
Comment 6 Matthias Clasen 2007-10-12 11:19:23 EDT
Created attachment 225661 [details]
ubuntu.patch
Comment 7 John Mahowald 2007-10-17 11:15:28 EDT
Built, thanks for image

Note You need to log in before you can comment on or make changes to this bug.